#Создайте символьную строку с текстом: «я, великий и могучий юноша-вождь с мечом и щитом захватил и объединил эфесское царство». Напишите инструкции, позволяющие определить, каких букв русского алфавита нет в этой строке.

stroka = 'я, великий и могучий юноша-вождь с мечом и щитом захватил и объединил эфесское царство'
RusAlph = 'абвгдеёжзийклмнопрстуфхцчшщъыьэюя'
HChar = set()
for x in stroka.lower():
    if x in RusAlph :
        HChar.add(x)

NHChar = []
for i in RusAlph:
    if i not in HChar:
        NHChar.append(i)

print(f'Буквы, которых нет в строке: {NHChar}')